human:
  crebedfile: https://data.fanta.bio/cre/v1.2.0/human/human-CREv1.2.0.hg38.cre-peaks.bed.gz
  cresamplefile: https://data.fanta.bio/cre/v1.2.0/human/fanta.bio-CREv1.2.0.metadata.human.sdrf.txt.gz
  creannotationfile: https://data.fanta.bio/cre/v1.2.0/human/human-CREv1.2.0.hg38.cre-peaks_annotation.jsonl.gz
  creexpressionfile: https://data.fanta.bio/cre/v1.2.0/human/human-CREv1.2.0.hg38.cre-peaks.tpm.txt.gz
mouse:
  crebedfile: https://data.fanta.bio/cre/v1.2.0/mouse/mouse-CREv1.2.0.mm10.cre-peaks.bed.gz
  cresamplefile: https://data.fanta.bio/cre/v1.2.0/mouse/fanta.bio-CREv1.2.0.metadata.mouse.sdrf.txt.gz
  creannotationfile: https://data.fanta.bio/cre/v1.2.0/mouse/mouse-CREv1.2.0.mm10.cre-peaks_annotation.jsonl.gz
  creexpressionfile: https://data.fanta.bio/cre/v1.2.0/mouse/mouse-CREv1.2.0.mm10.cre-peaks.tpm.txt.gz
